# Uses of Interface
javax.management.remote.MBeanServerForwarder

Packages that use MBeanServerForwarder
Package
Description
javax.management.remote
Interfaces for remote access to JMX MBean servers.

## Uses of MBeanServerForwarder in javax.management.remote

Methods in javax.management.remote with parameters of type MBeanServerForwarder
Modifier and Type
Method
Description
`void`
JMXConnectorServer.`setMBeanServerForwarder(MBeanServerForwarder mbsf)`
`void`
JMXConnectorServerMBean.`setMBeanServerForwarder(MBeanServerForwarder mbsf)`
Inserts an object that intercepts requests for the MBean server that arrive through this connector server.